<html>
    <head></head>
    <body>
        <div style="display: flex; flex-direction: row;">
          <input type="number" placeholder="chislo 1" id="chislo_1">
          <input type="number" placeholder="chislo 2" id="chislo_2">
          <button id="btn_itog">ITOG</button>
        </div>

        <p id="result" style="background-color: blue;"></p>
        

        <script>
            let btnItog = document.getElementById('btn_itog');
            btnItog.onclick = function() {
                let a = document.getElementById('chislo_1').value;
                let b = document.getElementById('chislo_2').value;
                let c = a - b;
                console.log(c);
                document.getElementById('result').innerHTML = c;
            };
        </script>
    </body>
</html>